- name: bingbot
  user_agent_regex: \+http\://www\.bing\.com/bingbot\.htm
  action: ALLOW
  # https://www.bing.com/toolbox/bingbot.json
  remote_addresses: [
    "157.55.39.0/24",
    "207.46.13.0/24",
    "40.77.167.0/24",
    "13.66.139.0/24",
    "13.66.144.0/24",
    "52.167.144.0/24",
    "13.67.10.16/28",
    "13.69.66.240/28",
    "13.71.172.224/28",
    "139.217.52.0/28",
    "191.233.204.224/28",
    "20.36.108.32/28",
    "20.43.120.16/28",
    "40.79.131.208/28",
    "40.79.186.176/28",
    "52.231.148.0/28",
    "20.79.107.240/28",
    "51.105.67.0/28",
    "20.125.163.80/28",
    "40.77.188.0/22",
    "65.55.210.0/24",
    "199.30.24.0/23",
    "40.77.202.0/24",
    "40.77.139.0/25",
    "20.74.197.0/28",
    "20.15.133.160/27",
    "40.77.177.0/24",
    "40.77.178.0/23"
  ]
